.rightcomnews {
	display: block;
	margin: 20px 0;
	padding: 15px 20px 0;
	border: 0;
	border-radius: 2px;
	color: #000;
	background-color: #eff8ff;
}

.rightcomnews__header {
	margin: 20px 0;
}

.rightcomnews__title {
	display: block;
	margin: 0;
	font-size: 1.7em;
	color: #000;
}

.rightcomnews__items {
	display: block;
	overflow: hidden;
	width: 200px;
	max-height: 735px;
}

.rightcomnews__item {
	display: block;
	overflow: hidden;
	vertical-align: top;
	margin: 0 0 25px;
	width: 200px;
	height: 220px;
	white-space: normal;
}
.rightcomnews__item:first-of-type {
	margin-top: 0;
}

.rightcomnews__item:hover {
	text-decoration: none;
}

.rightcomnews__item-img {
	display: block;
	margin: 10px 0;
	height: 125px;
	border: 1px solid rgba(0, 0, 0, 0);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	transition: all 0.3s ease;
}

.rightcomnews__item:hover .rightcomnews__item-img {
	border-color: #000;
}

.rightcomnews__item-date {
	display: block;
	margin: 10px 0;
	font-size: 0.7em;
	color: #999;
}

.rightcomnews__item-title {
	display: block;
	margin: 10px 0;
	min-height: 5em;
	font-size: 1em;
	font-weight: normal;
	transition: all 0.3s ease;
}

.rightcomnews__item:hover .rightcomnews__item-title {
	color: #128CE6;
}

.rightcomnews__switchers {
	display: block;
	text-align: center;
	margin: 0;
	padding: 0 10px 10px;
}

.rightcomnews__switcher {
	display: inline-block;
	margin-right: 20px;
	width: 12px;
	height: 12px;
	border: 1px solid #128CE6;
	border-radius: 50%;
	cursor: pointer;
	transition: all 0.2s ease;
}


.rightcomnews__switcher:hover {
	background-color: rgba(18, 140, 230, 0.7);
}

.rightcomnews__switcher_active {
	background-color: #128CE6;
}
